
FWG Internal - Bug #23849

FWG: Staging: Web app: Team Settings: Permission: Portfolio: Need to add the cross mark for

Admin, Manager & User.

February 25, 2025 08:37 AM - Palash Tembhurnekar

Status: Closed Start date: February 25, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Permissions list for Subject "View All"  Need to add the cross mark for Admin, Manager & User roles.

History

#1 - February 25, 2025 08:37 AM - Palash Tembhurnekar

- Description updated

#2 - February 26, 2025 03:01 PM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 27, 2025 04:42 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 27, 2025 06:24 AM - Palash Tembhurnekar

Verified on staging web app, now the Cross mark for  Admin, Manager & User for the Portfolio is added. And its working fine.- Done, marking it as

closed

#5 - February 27, 2025 06:24 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

#6 - February 27, 2025 06:46 AM - supportadmin atulsia

Where the cross mark added?

#7 - February 27, 2025 01:27 PM - Palash Tembhurnekar

Reverified the bug, Now the Cross mark based on viewAll action for Admin, Manager, User roles on Permissions page is not added. Reopening bug

#8 - February 27, 2025 01:29 PM - Palash Tembhurnekar

- Subject changed from FWG: Staging: Web app: Team Settings: Portfolio: Need to add the cross mark for Admin, Manager & User. to FWG: Staging:

Web app: Team Settings: Permission: Portfolio: Need to add the cross mark for Admin, Manager & User.

#9 - February 27, 2025 01:29 PM - Palash Tembhurnekar

- Description updated

#10 - February 27, 2025 01:30 PM - Palash Tembhurnekar

- Description updated

#11 - February 27, 2025 01:30 PM - Palash Tembhurnekar

- Status changed from Closed to New

#12 - February 28, 2025 05:39 PM - Dinesh Pedagada

Undo the changes. this is not required.

#13 - February 28, 2025 05:39 PM - Dinesh Pedagada

- Status changed from New to Resolved
#14 - March 03, 2025 03:29 PM - Palash Tembhurnekar

Verified in staging web app, Since its not required. Marking its as closed

#15 - March 03, 2025 03:29 PM - Palash Tembhurnekar

- Status changed from Resolved to Closed
